[bfont]
Valid=1
Charset=238
Color=00
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[dfont]
Valid=1
Charset=238
Color=00
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[files]
bfile=.\INTEGRA\ENG\EDIT.ENG
dfile=.\INTEGRA\HUN\EDIT.HUN
fm=3
cc=2490
tr=2471
